shtml { overflow-x: auto; } 

BODY {
	background-image: url('/graphics/masterbg.png');
	background-repeat: repeat;
	background-color: #f3fbfe;
	font-family: Arial;
	font-size : 14px;
	color : #ffffff;
	direction: rtl;
	line-height: 150%;
	margin : 0;
} 


a 
{
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	white-space: nowrap; 
}



.topmenu
{
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	white-space: nowrap; 
	direction: rtl;
	font-weight: bold;
}

.topmenuposition
{
	padding-right: 40px;
}


.contentheading
{
	font-family: Arial;
	font-size : 26px;
	color : #ffffff;
	direction: rtl;
	line-height: 150%;
	margin : 0;
	float : right;
	font-weight: bold;
}


.content
{
	padding-top:0px;
	padding-bottom:25px;
	padding-right:30px;
	padding-left:30px;
}


.footerposition
{
	padding-top: 25px;
	padding-bottom: 25px;
	padding-right: 100px;
	padding-left: 50px;
}


.footer
{
	font-size: 18px;
	color: #ffffff;
	text-decoration: none;
	white-space: nowrap; 
	direction: rtl;
}


.header
{
      padding-top: 13px;
      padding-right: 0px;
      padding-bottom: 0px;
      padding-left: 32px;
}
